#' Brain Template from Copyright (C) 1993-2009 Louis Collins, McConnell Brain Imaging Centre, 
#' Montreal Neurological Institute, McGill University
#' 6th generation non-linear symmetric brain
#' @references G. Grabner, A. L. Janke, M. M. Budge, D. Smith, J. Pruessner, and
#' D. L. Collins, "Symmetric atlasing and model based segmentation:
#'   an application to the hippocampus in older adults", Med Image Comput
#' Comput Assist Interv Int Conf Med Image Comput Comput Assist Interv,
#' vol. 9, pp. 58-66, 2006.
#' @name brainR-package
#' @aliases brainR
#' @docType package
#' @title Functions to render 3D brain images in html
#' @author John Muschelli \email{muschellij2@@gmail.com}
#' @keywords package, brainR
#' @seealso \code{\link{contour3d}}, \code{\link{rgl}}
NULL
#' @include 'makeScene.R'
#' @include 'write4D.file.R'
#' @include 'write4D.R'
#' @include 'writeWebGL_split.R'
#' @include 'brainR-package.R'
#' @export
